@font-face {
  font-family: 'Skoda Pro';
  src: url("../fonts/SkodaPro-Regular.eot?#iefix") format("embedded-opentype"),
       url("../fonts/SkodaPro-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
body{
  font-family: 'Skoda Pro', verdana;
}
.finder-car h1,
.pagenavi a.active,
.single .infos-price li.price,
.single h1{
  color:rgb(75,168,46);
}
.finder-car button,
.search-item .btn,
.noUi-connect,
.pagenavi a,
.button{
  background:rgb(75,168,46);
}
.pagenavi a{
  border-color:rgb(75,168,46);
}
.single [class^="icon-"],
.single .infos .cs-media [class^="icon-"]{color: #000;}
